#!/bin/bash
set -e
gnuplot << EOF
set size 1, 1
set terminal postscript eps solid color enhanced lw 3.0 "Times-Roman" 32
set key center top
set encoding iso_8859_1
set nokey
set xlabel "{/Symbol W}"
set ylabel "{/Symbol L}"
set xrange [-6:6]
set yrange [-5:5]
set xtics 1
set ytics 1
set output "FE.ps"

set multiplot
set cbrange [-70:-30]

set origin 0,0
set palette rgbformulae 30,31,32
plot "FE.dat" u 1:2:3 w image
set nomultiplot
EOF

ps2epsi FE.ps
epstopdf FE.epsi

rm *.ps *.epsi
